package com.zioinfo.mall.auth.mapper;

import com.zioinfo.mall.auth.MallUser;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface UserMapper {

    MallUser findByUsername(@Param("username") String username);

    int insert(MallUser user);

    int countByUsername(@Param("username") String username);
}
